@import url('https://fonts.googleapis.com/css2?family=Zilla+Slab:wght@400;500;600;700&display=swap');

*, *::after, *::before {
    box-sizing: border-box;
    margin: 0;
    border: 0;
    padding: 0;
}

:root {
    font-family: 'Open Sans', 'sans serif';
}

html {
    scroll-behavior: smooth;
}

nav {
    position: sticky;
    top: 0;
    z-index: 1000;
}

nav ul {
    position: relative;
    height: 12vh;
    background-color: rgb(255, 255, 255);
    width: 100%;
    margin: 0 auto;
}

nav ul li {
    list-style: none;
}

.nav-logo {
    position: absolute;
    top: 27%;
    left: 9.3%;
}

.nav-logo>img {
    height: 35px;
}

.right-nav {
    position: absolute;
    top: 20%;
    right: 8.8%;
}

.nav {
    display: inline;
    cursor: pointer;
    font-weight: bold;
    margin-left: 16px;
}

.tuitt-button {
    cursor: pointer;
    font-size: 17px;
    font-weight: bold;
    color: white;
    border-radius: 5em;
    padding: 0.7em 1em;
    background-color: #c2195b;
}

#bg-image {
    background: url('https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 60vh;
}

.front-bg {
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.container {
    color: white;
    width: 100%;
    text-align: right;
    padding: 0 10%;
    position: relative;
}

.container .title {
    display: inline-block;
    width: 50%;
    font-family: 'Zilla Slab', 'serif';
    font-size: 40px;
}

.subtitle {
    display: block;
    font-size: 1.5em;
    font-weight: 300;
    width: 100%;
    padding-left: 57%;
    margin-top: 15px;
}

.apply-button {
    position: absolute;
    top: 110%;
    right: 10%;
    cursor: pointer;
    font-size: 17px;
    font-weight: bold;
    color: white;
    border-radius: 5em;
    padding: 0.7em 1.8em;
    background-color: rgb(194, 25, 91);
}

.intro {
    width: 100%;
    height: 20vh;
    margin-bottom: 15em;
}

.intro > .title-2 {
    font-family: 'Zilla Slab', 'serif';
    font-size: 2em;
    margin-top: 5em;
    text-align: center;
    width: 100%;
}

.intro-description {
    display: inline-block;
    text-align: justify;
    padding: 0 12em;
    margin-top: 5em;
}

.pre-footer {
    width: 100%;
    height: 50vh;
    padding-top: 0.2em;
    background-color: #f7fbfb;
    position: relative;
    margin-bottom: 2em;
}

.pre-footer > .title-2 {
    font-family: 'Zilla Slab', 'serif';
    font-size: 2em;
    margin-top: 2em;
    text-align: center;
    width: 100%;
}

.prefooter-description {
    display: inline-block;
    text-align: center;
    padding: 0 15em;
    margin-top: 3em;
    color: rgb(77, 77, 77);
}

.book-button {
    background-color: #336589;
    border-radius: 5em;
    padding: 0.7em 1.8em;
    color: white;
    font-weight: bold;
    font-size: 1em;
    padding: 1em 2em;
    margin: 0 auto;
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%, -50%);
}

footer {
    text-align: center;
    margin-bottom: 1em;
    color: rgb(77, 77, 77);
}